## sptlrx 1.2.2

=== debian/changelog ===
sptlrx (1.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1085481)

 -- Martin Dosch <martin@mdosch.de>  Sat, 26 Oct 2024 18:32:47 +0530
