=== debian/control ===
Source: sptlrx
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martin Dosch <martin@mdosch.de>,
Section: sound
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-dbus-dev,
 golang-github-charmbracelet-bubbletea-dev,
 golang-github-charmbracelet-lipgloss-dev,
 golang-github-creasty-defaults-dev,
 golang-github-fhs-gompd-dev,
 golang-github-muesli-reflow-dev,
 golang-github-pauloo27-go-mpris-dev,
 golang-github-raitonoberu-lyricsapi-dev,
 golang-github-spf13-cobra-dev,
 golang-golang-x-term-dev,
 golang-nhooyr-websocket-dev,
 golang-yaml.v2-dev,
 ronn,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/sptlrx
Vcs-Git: https://salsa.debian.org/go-team/packages/sptlrx.git
Homepage: https://github.com/raitonoberu/sptlrx
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/raitonoberu/sptlrx

Package: sptlrx
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 playerctl,
Built-Using:
 ${misc:Built-Using},
Description: Synchronized lyrics in your terminal
 Features
 .
  * Compatible with Spotify, MPD, Mopidy, MPRIS and browsers.
  * Works well with long lines & Unicode characters.
  * Easy to customize.
  * Allows piping to stdout.
  * Single binary & cross-plaftorm.
