## sptlrx 1.2.3

=== debian/changelog ===
sptlrx (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * d/control: Bump standards version to 4.7.2 (no changes needed).
  * d/control: Add build dependency golang-github-pquerna-otp-dev.
  * d/control: Build-dep on lyricsapi-dev (>= 0.0~git20250321.2e8c45d~).
  * d/patches: Remove no longer needed patches."

 -- Martin Dosch <martin@mdosch.de>  Wed, 09 Apr 2025 16:19:23 +0000
