=== debian/control ===
--- 
+++ 
@@ -16,13 +16,14 @@
  golang-github-fhs-gompd-dev,
  golang-github-muesli-reflow-dev,
  golang-github-pauloo27-go-mpris-dev,
- golang-github-raitonoberu-lyricsapi-dev,
+ golang-github-pquerna-otp-dev,
+ golang-github-raitonoberu-lyricsapi-dev (>= 0.0~git20250321.2e8c45d~),
  golang-github-spf13-cobra-dev,
  golang-golang-x-term-dev,
  golang-nhooyr-websocket-dev,
  golang-yaml.v2-dev,
  ronn,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/sptlrx
 Vcs-Git: https://salsa.debian.org/go-team/packages/sptlrx.git
 Homepage: https://github.com/raitonoberu/sptlrx
